How to install liblinbox-1.3.2-0 on Debian Unstable (Sid)